﻿@model DAweb.Models.SildeShow
<div id="slideshow" class="container-slider">
    <div id="slider">
        <ul>
            <!-- Slide 1 -->
            <li data-transition="slotzoom-horizontal" data-slotamount="7">
                <!-- Required Background Image  -->
                <img src="@Url.Content("~/App_Themes/images/slideshow/" + @Model.ImgSlide1)" alt="" />             
                <div class="tp-caption  skewfromright rs-parallaxlevel-0"
                     data-x="0"
                     data-y="130"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">
                </div>
                <div class="tp-caption lft customout rs-parallaxlevel-0"
                     data-x="667"
                     data-y="150"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">
                </div>
            </li>
            <li data-transition="slotzoom-horizontal" data-slotamount="7">

                <!-- Required Background Image  -->
                <img src="@Url.Content("~/App_Themes/images/slideshow/" + @Model.ImgSdile2)" alt="" />    

                <div class="tp-caption  skewfromright rs-parallaxlevel-0"
                     data-x="0"
                     data-y="130"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">
                </div>
                <div class="tp-caption lft customout rs-parallaxlevel-0"
                     data-x="667"
                     data-y="150"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">
                </div>
            </li>
            <!-- end Slide 1 -->
            <!-- Slide 2 -->
            <li data-transition="slotzoom-horizontal" data-slotamount="7">

                <!-- Required Background Image  -->
                <img src="@Url.Content("~/App_Themes/images/slideshow/" + @Model.ImgSlide3)" alt="" />    
                <div class="tp-caption  skewfromright rs-parallaxlevel-0"
                     data-x="0"
                     data-y="130"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">
                </div>
                <div class="tp-caption lft customout rs-parallaxlevel-0"
                     data-x="667"
                     data-y="150"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">
                    <h3>
                        Áo Dài Nét Đẹp Của Con Người Việt Nam
                    </h3>               
                </div>
            </li>
            <!-- end Slide 1 -->
        </ul>

    </div><!-- end slider -->

</div><!--end Slideshow-->